/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/

@font-face {
    font-family: Medel;  
    src: url(/wp-content/themes/kingster-child/medel.ttf);  
    font-weight: normal;  
}
h1 { 
    font-family: "Medel", Arial, sans-serif !important;
}

h2 { 
    font-family: "Medel", Arial, sans-serif !important;
}

h3 { 
    font-family: "Medel", Arial, sans-serif !important;
}

h4 { 
    font-family: "Medel", Arial, sans-serif !important;
}

h5 { 
    font-family: "Medel", Arial, sans-serif !important;
}

.kingster-footer-back-to-top-button {
    right: 90px;
}

.kingster-not-found-wrap .kingster-not-found-background {
    background-image: url(../../uploads/2020/04/arable-dip-banner.jpg);
}